ports:
  - port: 9234
    onOpen: open-preview
tasks:
  - init: yarn install
    env:
      MOCKUP: "true"
    command: yarn dev
vscode:
  extensions:
    - arcanis.vscode-zipfs
    - dbaeumer.vscode-eslint
    - esbenp.prettier-vscode
    - vue.volar
